/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 3, 2018, 9:53:56 AM
    Author     : Adjaxon Araujo
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 3, 2018, 10:34:13 AM
    Author     : webdev
*/
.top-header {
  background: #9fa8c8;
  text-align: center;
  margin-bottom: 20px;
  padding: 10px;
  z-index: 99999; }
  @media (min-width: 768px) {
    .top-header {
      background: transparent;
      margin-top: 20px;
      text-align: left;
      margin-bottom: auto;
      padding-bottom: 15px; } }
  @media (min-width: 1200px) {
    .top-header {
      margin-top: 25px; } }
  .top-header .phone-top a {
    color: #fff;
    font-size: 16px;
    font-family: 'libre_franklinregular'; }
    .top-header .phone-top a i.fas.fa-phone {
      transform: rotate(90deg); }
    @media (min-width: 768px) {
      .top-header .phone-top a {
        color: #2f3050;
        font-size: 20px; } }
  @media (min-width: 768px) {
    .top-header .staff-login {
      padding-top: 8px;
      padding-left: 0;
      padding-right: 0; } }
  .top-header .staff-login a {
    color: #fff;
    font-family: 'libre_franklinregular';
    text-decoration: underline; }
    @media (min-width: 768px) {
      .top-header .staff-login a {
        color: #2f3050; } }

.staff-login {
  z-index: 9999; }

.navbar-collapse.collapse {
  z-index: 9999;
  padding: 0; }
  .navbar-collapse.collapse .nav > li > a {
    padding: 10px 13px; }

.row-menu {
  font-family: 'libre_franklinmedium'; }
  @media (min-width: 992px) {
    .row-menu {
      position: relative;
      top: -45px; } }
  .row-menu .header-logo {
    z-index: 5; }
    .row-menu .header-logo img {
      max-width: 100%; }
  @media (min-width: 992px) {
    .row-menu .nav-area {
      bottom: 52px;
      position: absolute;
      margin-left: 0;
      right: 0; } }
  .row-menu .nav-area .navbar-nav li a {
    color: #2f3050;
    text-align: center;
    font-size: 12px; }
    .row-menu .nav-area .navbar-nav li a:hover {
      background: #aaa9c7;
      color: #fff !important; }
    @media (min-width: 992px) {
      .row-menu .nav-area .navbar-nav li a {
        text-align: left;
        font-size: 18px; }
        .row-menu .nav-area .navbar-nav li a i.fas.fa-home {
          font-size: 17px; } }
  .row-menu button.navbar-toggle {
    background: #524d80;
    position: relative; }
    .row-menu button.navbar-toggle span.icon-bar {
      background: #fff; }
    .row-menu button.navbar-toggle:before {
      content: 'MENU';
      position: absolute;
      left: -55px;
      top: 6px;
      font-size: 17px; }

.active {
  background: #aaa9c7; }
  .active a {
    color: #fff !important; }

@media (max-width: 991px) {
  .navbar-header {
    float: none;
    margin-top: -70px; }

  .navbar-left, .navbar-right {
    float: none !important; }

  .navbar-toggle {
    display: block; }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }

  .navbar-collapse.collapse {
    display: none !important; }

  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }

  .navbar-nav > li {
    float: none; }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1em !important; }

  .collapse.in {
    display: block !important;
    width: 100%; }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
    .navbar-nav .open .dropdown-menu li a {
      padding: 10px 0; }

  .container.breadcrumbs {
    margin-top: 10px !important; } }
@media (min-width: 992px) {
  .navbar li a {
    font-size: 16px !important; }
  .navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    color: #333333 !important;
    background-color: transparent; }
  .navbar .nav .open > a,
  .navbar .nav .open > a:hover,
  .navbar .nav .open > a:focus {
    color: #333333 !important; }

  .dropdown-menu > li > a {
    color: #333333 !important; }

  .active.open {
    background: transparent; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar {
    height: 60px; }

  .featuredImage {
    position: relative;
    top: 0px !important; }

  .row-menu .nav-area {
    top: 50px !important; }

  header {
    max-height: 135px !important; }

  li a {
    font-size: 16px !important; } }
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 3, 2018, 12:55:08 PM
    Author     : webdev
*/
.home .navbar-nav {
  float: right; }
  .home .navbar-nav li.menu-item-193 {
    display: none; }

@media (min-width: 992px) {
  .carousel {
    position: relative;
    /*top: -100px;*/ } }
.carousel .item {
  height: 400px;
  background-position: center;
  background-size: cover; }
  @media (min-width: 768px) {
    .carousel .item {
      height: 500px; } }
  @media (min-width: 992px) {
    .carousel .item {
      height: 600px; } }
  @media (min-width: 992px) {
    .carousel .item {
      height: 700px; } }
.carousel .controlContainer .fas {
  position: relative;
  top: 50%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 15px;
  border-radius: 100%;
  color: transparent;
  font-size: 30px; }
.carousel .carousel-inner {
  display: inline; }

.carousel-caption {
  font-family: 'libre_franklinsemibold';
  text-align: left; }
  @media screen and (min-width: 768px) {
    .carousel-caption {
      right: 50%;
      padding-bottom: 30px; }
      .carousel-caption h1 {
        margin: 0;
        font-size: 50px; }
      .carousel-caption h2 {
        margin-top: 5px;
        font-size: 25px;
        line-height: 1.3; } }

.n2-ss-align h1 {
  float: left;
  margin-left: 30px !important; }
.n2-ss-align h3 {
  margin-left: 30px !important; }
@media (min-width: 992px) {
  .n2-ss-align h1 {
    margin-left: 60px !important; }
  .n2-ss-align h3 {
    margin-left: 60px !important; } }
@media (min-width: 1200px) {
  .n2-ss-align h1 {
    margin-left: 80px !important; }
  .n2-ss-align h3 {
    margin-left: 80px !important; } }

.home-band-1 {
  background-image: url(img/bg-image.jpg);
  background-position: center;
  background-size: cover;
  text-align: center; }
  @media (min-width: 992px) {
    .home-band-1 {
      /*margin-top: -100px;*/ } }
  .home-band-1 .accomodation-icons-area {
    padding-top: 60px; }
    .home-band-1 .accomodation-icons-area a {
      text-decoration: none; }
      .home-band-1 .accomodation-icons-area a:hover {
        text-decoration: none; }
      .home-band-1 .accomodation-icons-area a p {
        font-size: 1.6em;
        font-family: 'libre_franklinsemibold';
        color: #fff;
        padding: 20px 0; }
      .home-band-1 .accomodation-icons-area a img {
        max-width: 100%; }
  .home-band-1 .find-out-more-accommodation {
    text-align: left;
    padding: 20px 55px 40px; }
    .home-band-1 .find-out-more-accommodation a {
      text-decoration: none;
      font-size: 25px;
      color: #fff;
      padding: 20px 0;
      font-family: 'libre_franklinsemibold'; }
      .home-band-1 .find-out-more-accommodation a:hover {
        text-decoration: none; }

.home-band-2 .note {
  background-image: url(img/note-bg.png);
  background-position: center bottom;
  background-size: cover;
  padding: 35px; }
  .home-band-2 .note a {
    color: #2f3050;
    text-decoration: none; }
    .home-band-2 .note a p {
      padding-left: 28px;
      font-size: 20px;
      font-family: 'libre_baskervilleregular'; }
  .home-band-2 .note h2 {
    padding-bottom: 15px;
    font-family: 'libre_baskervillebold'; }
  .home-band-2 .note i.fas.fa-thumbtack {
    position: relative;
    top: -15px;
    right: 15px;
    transform: rotate(-20deg); }
.home-band-2 .content-band-2 {
  padding: 35px;
  padding-left: 60px;
  font-size: 18px;
  line-height: 38px; }
.home-band-2 img.signature {
  max-width: 100%; }

.home-band-3 {
  background-image: url(img/home-band-3.jpg);
  /*background-position: center -2em;*/
  background-size: cover;
  font-size: 25px;
  color: #fff;
  padding: 55px;
  line-height: 48px;
  text-align: right;
  font-family: 'libre_franklinsemibold';
  letter-spacing: 4px; }
  @media (min-width: 992px) {
    .home-band-3 {
      font-size: 35px; } }
  .home-band-3 .home-band-quotes {
    text-shadow: 1px 1px #666; }
    .home-band-3 .home-band-quotes img {
      max-width: 100%; }

.home-band-4, .home-band-5 {
  padding-top: 40px; }
  .home-band-4 h2, .home-band-5 h2 {
    font-size: 40px;
    padding: 25px 0; }
  .home-band-4 p, .home-band-5 p {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 40px; }

.home-band-5 {
  background: #e9d5d0;
  padding-top: 10px; }

.team-items {
  padding: 20px 0; }
  .team-items .team {
    text-align: center;
    font-family: 'libre_franklinregular';
    padding-bottom: 29px;
    color: #2f3050;
    text-decoration: none; }
    .team-items .team:hover {
      color: #2f3050; }
    .team-items .team h3 {
      margin-bottom: 0; }
    .team-items .team img {
      border-radius: 100%;
      max-width: 100%; }
    .team-items .team a {
      color: #2f3050;
      text-decoration: none; }
      .team-items .team a:hover {
        color: #2f3050; }
      .team-items .team a h3 {
        margin-bottom: 0; }
      .team-items .team a img {
        border-radius: 100%; }

.all-team-btn {
  color: #2f3050;
  margin: 35px; }
  .all-team-btn p {
    text-align: center; }
    .all-team-btn p a {
      border: 2px solid;
      font-family: 'libre_franklinregular';
      font-size: 30px;
      padding: 9px 24px;
      border-radius: 17px;
      color: #2f3050;
      text-decoration: none; }

@media screen and (min-width: 1200px) {
  .site-content {
    margin-top: -6em; }

  .home-band-3 {
    padding: 4em; } }
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 4, 2018, 10:42:45 AM
    Author     : webdev
*/
@font-face {
  font-family: 'libre_baskervilleregular';
  src: url("fonts/librebaskerville_regular-webfont.woff2") format("woff2"), url("fonts/librebaskerville_regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'libre_baskervillebold';
  src: url("fonts/librebaskerville_bold-webfont.woff2") format("woff2"), url("fonts/librebaskerville_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'libre_franklinregular';
  src: url("fonts/librefranklin_regular.woff2") format("woff2"), url("fonts/librefranklin_regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'libre_franklinmedium';
  src: url("fonts/librefranklin_medium.woff2") format("woff2"), url("fonts/librefranklin_medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'libre_franklinsemibold';
  src: url("fonts/librefranklin_semibold.woff2") format("woff2"), url("fonts/librefranklin_semibold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 4, 2018, 2:36:11 PM
    Author     : webdev
*/
.site-footer {
  text-align: center; }
  @media (min-width: 768px) {
    .site-footer {
      text-align: left; } }
  .site-footer .newsletter {
    background: #a5b1cf;
    padding: 30px 0 40px;
    color: #fff;
    font-family: 'libre_franklinregular'; }
    .site-footer .newsletter h2 {
      font-family: 'libre_franklinsemibold'; }
  .site-footer .news-content {
    text-align: left;
    padding-left: 15px;
    font-family: 'libre_franklinregular'; }
    .site-footer .news-content input.wpcf7-form-control.wpcf7-submit {
      padding: 0px 13px;
      background-color: #4e6baf;
      border: 1px solid #4e6baf;
      font-size: 18px;
      color: #fff;
      margin-left: -65px;
      border-radius: 22px;
      text-align: center;
      padding: 6px 18px; }
      @media (min-width: 768px) {
        .site-footer .news-content input.wpcf7-form-control.wpcf7-submit {
          padding: 6px 39px; } }
    .site-footer .news-content input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control {
      border-radius: 22px;
      text-align: center;
      padding: 19px; }
    .site-footer .news-content .newsletter-email {
      padding-left: 0; }
  .site-footer .footer-bottom {
    padding: 30px 0 40px;
    color: #fff;
    font-family: 'libre_franklinregular';
    background-image: url(img/foot-bg.jpg);
    background-position: center;
    background-size: cover; }
    .site-footer .footer-bottom .foot-contact p {
      font-size: 18px;
      margin-bottom: 15px; }
      .site-footer .footer-bottom .foot-contact p a {
        color: #fff;
        font-size: 18px;
        margin-bottom: 15px; }
        .site-footer .footer-bottom .foot-contact p a i.fas.fa-phone {
          transform: rotate(90deg); }
    .site-footer .footer-bottom .foot-logo img {
      max-width: 100%; }
    .site-footer .footer-bottom .foot-social a {
      font-size: 30px;
      margin-right: 10px;
      color: #fff; }
    .site-footer .footer-bottom .foot-info {
      margin-top: 20px; }
      .site-footer .footer-bottom .foot-info a {
        color: #fff;
        text-decoration: none; }
      .site-footer .footer-bottom .foot-info .copyright {
        text-align: center; }
        @media (min-width: 768px) {
          .site-footer .footer-bottom .foot-info .copyright {
            text-align: left; } }
      .site-footer .footer-bottom .foot-info .policy {
        text-align: center; }
        @media (min-width: 768px) {
          .site-footer .footer-bottom .foot-info .policy {
            text-align: right; } }
  .site-footer .zynke {
    background: #a5b1cf; }
    .site-footer .zynke a {
      color: #fff;
      font-family: 'libre_franklinregular'; }

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 4, 2018, 4:50:11 PM
    Author     : webdev
*/
.accomodation-types .hostel {
  background-position: center;
  background-size: cover;
  height: 300px;
  border: 10px solid #fff; }
  @media (min-width: 768px) {
    .accomodation-types .hostel {
      border-left: none;
      height: 400px; } }
  @media (min-width: 1200px) {
    .accomodation-types .hostel {
      height: 500px; } }
  .accomodation-types .hostel:hover:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    transition: all 0.5s ease-in-out; }
  .accomodation-types .hostel:hover:after {
    content: url(img/hostel-hover.png);
    position: absolute;
    right: 0;
    bottom: 0;
    left: 3%;
    top: 3%;
    transition: all 0.5s ease-in-out; }
    @media (min-width: 768px) {
      .accomodation-types .hostel:hover:after {
        left: 16%;
        top: 18%; } }
    @media (min-width: 905px) {
      .accomodation-types .hostel:hover:after {
        left: 23%;
        top: 20%; } }
    @media (min-width: 1080px) {
      .accomodation-types .hostel:hover:after {
        left: 28%;
        top: 25%; } }
.accomodation-types .respite {
  background-position: center;
  background-size: cover;
  height: 300px;
  border: 10px solid #fff; }
  @media (min-width: 768px) {
    .accomodation-types .respite {
      border-right: none;
      height: 400px; } }
  @media (min-width: 1200px) {
    .accomodation-types .respite {
      height: 500px; } }
  .accomodation-types .respite:hover:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4); }
  .accomodation-types .respite:hover:after {
    content: url(img/respite-hover.png);
    position: absolute;
    right: 0;
    bottom: 0;
    left: 3%;
    top: 3%; }
    @media (min-width: 768px) {
      .accomodation-types .respite:hover:after {
        left: 16%;
        top: 18%; } }
    @media (min-width: 905px) {
      .accomodation-types .respite:hover:after {
        left: 23%;
        top: 20%; } }
    @media (min-width: 1080px) {
      .accomodation-types .respite:hover:after {
        left: 28%;
        top: 25%; } }
.accomodation-types .flats {
  background-position: center;
  background-size: cover;
  height: 300px;
  border: 10px solid #fff; }
  @media (min-width: 768px) {
    .accomodation-types .flats {
      border-left: none;
      height: 400px; } }
  @media (min-width: 1200px) {
    .accomodation-types .flats {
      height: 500px; } }
  .accomodation-types .flats:hover:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4); }
  .accomodation-types .flats:hover:after {
    content: url(img/flats-hover.png);
    position: absolute;
    right: 0;
    bottom: 0;
    left: 3%;
    top: 3%; }
    @media (min-width: 768px) {
      .accomodation-types .flats:hover:after {
        left: 16%;
        top: 18%; } }
    @media (min-width: 905px) {
      .accomodation-types .flats:hover:after {
        left: 23%;
        top: 20%; } }
    @media (min-width: 1080px) {
      .accomodation-types .flats:hover:after {
        left: 28%;
        top: 25%; } }
.accomodation-types .occupy {
  background-position: center;
  background-size: cover;
  height: 300px;
  border: 10px solid #fff; }
  @media (min-width: 768px) {
    .accomodation-types .occupy {
      border-right: none;
      height: 400px; } }
  @media (min-width: 1200px) {
    .accomodation-types .occupy {
      height: 500px; } }
  .accomodation-types .occupy:hover:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4); }
  .accomodation-types .occupy:hover:after {
    content: url(img/occupy-hover.png);
    position: absolute;
    right: 0;
    bottom: 0;
    left: 3%;
    top: 3%; }
    @media (min-width: 768px) {
      .accomodation-types .occupy:hover:after {
        left: 16%;
        top: 18%; } }
    @media (min-width: 905px) {
      .accomodation-types .occupy:hover:after {
        left: 23%;
        top: 20%; } }
    @media (min-width: 1080px) {
      .accomodation-types .occupy:hover:after {
        left: 28%;
        top: 25%; } }

.second-text {
  line-height: 30px; }
  @media (min-width: 992px) {
    .second-text {
      padding: 30px 30px 0; } }

.banner-bottom {
  background-position: center;
  background-size: cover;
  height: 400px;
  margin: 40px 0; }
  .banner-bottom .banner-text {
    color: #fff;
    font-family: 'libre_franklinsemibold';
    position: relative;
    text-align: center;
    letter-spacing: 3px;
    top: 230px; }
    .banner-bottom .banner-text img {
      max-width: 100%; }
    @media (min-width: 768px) {
      .banner-bottom .banner-text h3 {
        font-size: 45px; } }

.bottom-text {
  line-height: 30px; }
  @media (min-width: 992px) {
    .bottom-text {
      padding: 0 30px 20px; } }

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 5, 2018, 11:05:25 AM
    Author     : webdev
*/
.featuredImage {
  height: 450px;
  background-position: center;
  background-size: cover;
  z-index: -999; }
  @media (min-width: 992px) {
    .featuredImage {
      position: relative;
      top: -100px; } }

.entry-content {
  line-height: 30px; }
  @media (min-width: 992px) {
    .entry-content {
      margin-top: -60px;
      padding: 0 30px 20px; } }

.container.breadcrumbs {
  padding: 0 30px 20px;
  margin-top: -70px; }

.footer-pad-match {
  padding: 0 30px 20px; }

ul#breadcrumbs {
  list-style-type: none;
  display: none; }
  @media (min-width: 768px) {
    ul#breadcrumbs {
      display: block; } }
  @media (min-width: 992px) {
    ul#breadcrumbs {
      position: relative;
      padding-left: 10px;
      margin-bottom: 3em; } }
  ul#breadcrumbs li {
    display: inline-block;
    padding: 0 5px; }

@media (min-width: 768px) {
  .side-address {
    border-left: 1px solid; }
    .side-address h3 {
      margin-top: 0; } }

.contact-form-area {
  background: #fbe4ce;
  line-height: 30px; }

@media (min-width: 768px) {
  .no-left {
    padding-left: 0; } }

@media (min-width: 768px) {
  .no-right {
    padding-right: 0; } }

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 30px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #0a2555;
  background-color: #fff;
  background-image: none;
  border: 0;
  border-radius: 0;
  font-family: 'libre_franklinregular'; }

input.wpcf7-form-control.wpcf7-submit {
  font-family: 'libre_franklinregular';
  background: #4e6baf;
  color: #fff;
  padding: 6px 35px;
  border-radius: 25px; }

.get-here {
  padding: 15px 0 30px; }
  .get-here h2 {
    margin: 20px 0; }

#map {
  width: 100%;
  height: 300px;
  position: relative;
  margin-bottom: -27px; }
  @media (min-width: 992px) {
    #map {
      height: 500px; } }
  #map .overlay-pin {
    width: 50px;
    height: 77px;
    background: url("img/pin.png") no-repeat;
    position: relative;
    top: -77px;
    background-size: contain; }

.page-template-page-contact .featuredImage {
  background-position: top; }

.gallery-columns-3 figure.gallery-item {
  width: 32%;
  display: inline-block;
  margin-right: 1%;
  vertical-align: top; }

.gallery-columns-4 figure.gallery-item {
  width: 24%;
  display: inline-block;
  margin-right: 1%;
  vertical-align: top; }

.gallery-item img {
  width: 100%;
  height: auto; }

.wpcf7-form .no-left, .wpcf7-form .no-right {
  position: relative;
  z-index: 999999; }

.page-template-page-staff-board-login .login-username input,
.page-template-page-staff-board-login .login-password input {
  display: block; }
@media screen and (min-width: 1200px) {
  .page-template-page-staff-board-login .site-content {
    margin-top: 0; } }

@media screen and (max-width: 767px) {
  .gallery-columns-3 figure.gallery-item,
  .gallery-columns-4 figure.gallery-item {
    width: 100%;
    margin-bottom: 1em; } }
@media screen and (min-width: 768px) {
  .ngg-albumoverview.default-view {
    width: 33%;
    display: inline-block !important; } }
@media screen and (min-width: 1200px) {
  .page-template-page-internal .site-content,
  .page-template-page-team .site-content,
  .page-template-page-accommodation .site-content,
  .page-template-page-contact .site-content {
    margin-top: 0; } }
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 5, 2018, 3:21:46 PM
    Author     : webdev
*/
.gradient {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efe1de+0,efe1de+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top, rgba(239, 225, 222, 0) 0%, rgba(239, 225, 222, 0.65) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(239, 225, 222, 0) 0%, rgba(239, 225, 222, 0.65) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(239, 225, 222, 0) 0%, rgba(239, 225, 222, 0.65) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00efe1de', endColorstr='#a6efe1de',GradientType=0 );
  /* IE6-9 */ }

.senior-team, .dpt-management-team, .support-team {
  padding-top: 20px;
  line-height: 30px; }

@media (min-width: 998px) {
  .team-links {
    position: relative;
    margin-top: -80px; } }
.team-links a {
  color: #2f3050;
  padding-right: 10px; }

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 4, 2018, 10:42:45 AM
    Author     : webdev
*/
.blog .entry-title,
.blog .entry-meta {
  display: inline-block;
  width: 100%;
  padding-bottom: 1em; }
.blog .entry-content {
  margin-top: 0;
  padding: 1em 0 2em; }
.blog .entry-footer {
  padding: 1em 0 2em; }

.post h2.entry-title a {
  color: #333; }
.post a {
  color: #7B89A9; }

body {
  font-family: "libre_baskervilleregular";
  color: #2f3050; }

/*# sourceMappingURL=style.css.map */
.ginput_container_name label {
    display: none !important;
}

.home .navbar-nav li.menu-item-193 {
    display: block;
}




.col-xs-6.col-sm-4.col-md-3.col-lg-4.header-logo {
    width: 19%;
}

.row.top-header {
    width: 100%;
    margin: 0;
}

.top-header .staff-login {
    padding-top: 8px;
    padding-left: 0;
    padding-right: 0;
}

nav.navbar.nav.navbar-expand-lg {
    display: block;
    width: 100%;
}
.row.row-menu {
    top: 0;
    position: relative;
    display: block;
}

.site-content {
    margin-top: 0;
}

.col-sm-12.col-md-9.col-lg-8.nav-area {
    position: relative;
    bottom: 0;
	width: 70%;
	padding-top:30px;
}




.page-template-page-internal .site-content, .page-template-page-team .site-content, .page-template-page-accommodation .site-content, .page-template-page-contact .site-content {
    margin-top: 99px;
}


@media screen and (max-width:1200px) {
	.col-sm-12.col-md-9.col-lg-8.nav-area {
    position: relative;
    bottom: 0;
    width: 63%;
    padding-top: 30px;
    padding-right: 0 !important;
    top: 0 !important;
    padding-left: 0 !important;
}
	
	.col-xs-6.col-sm-4.col-md-3.col-lg-4.header-logo {
    width: 23%;
}
	
	.page-template-page-internal .site-content, .page-template-page-team .site-content, .page-template-page-accommodation .site-content, .page-template-page-contact .site-content {
    margin-top: 40px;
}
	div#primary {
    padding-bottom: 10%;
}
	
}


@media screen and (max-width:992px) {

.col-sm-12.col-md-9.col-lg-8.nav-area {
    width: 100% !important;
    display: inline-block !important;
    float: right;
    position: relative;
    padding-top: 0;
}
	
.col-xs-6.col-sm-4.col-md-3.col-lg-4.header-logo {
    width: 32%;
}	
	
	.page-template-page-internal .site-content, .page-template-page-team .site-content, .page-template-page-accommodation .site-content, .page-template-page-contact .site-content {
    margin-top: 0px;
}
	
	
}




@media screen and (max-width:768px) {

.col-xs-6.col-sm-4.col-md-3.col-lg-4.header-logo {
    width: 230px;
}
	
}



@media screen and (max-width:470px) {


	
	.row img {
    width: 80px !important;
}
	
	.row .header-logo img {
    width: 160px !important;
}
	
	.col-sm-12.col-md-9.col-lg-8.nav-area {
    padding-top: 80px;
}
	nav.navbar.nav.navbar-expand-lg {
    margin-bottom: 0;
}
	
}



@media screen and (max-width:416px) {


	
	.row img {
    width: 80px !important;
}
	
	.row .header-logo img {
    width: 160px !important;
}
	
	.col-sm-12.col-md-9.col-lg-8.nav-area {
    padding-top: 80px;
}
	nav.navbar.nav.navbar-expand-lg {
    margin-bottom: 0;
}
	
}




